@media only screen and (max-width:767px){
	/* Form Page */
	
	form {border:none;}
	#container_Overlay {min-width:300px;}
	.formPage {width:90%; padding:0 5% 30px 5%;}
	.formPage .logoForm img{width:213px;}
    .formPage h3{line-height:42px;}
	.formPage .selectYourBike {display:none;}
	.formPage .bikeShow {display:block;}
	.formPage select.selectBike {height:44px; text-transform:uppercase;}
    .formPage .divider {padding:10px 0;}
	.formPage .cell {width:100%;}
	.formPage .cell2 {margin-left:0; width:100%; margin-bottom: 11px;}
    .formPage .last-cell {margin-bottom: 19px;}
	.ui-widget {font-size:16px;}
	.radioBtn .cell, .radioBtn .cell2 {width:50%;float:left;}
	.formPage .contactBY #postalAdd input, .formPage .contactBY #postalAdd #PostCode {width:94%; padding:0 3%;}
	.submitBtnContainer input[type="submit"] {width:100%; padding:0; margin:0;}
	#keepmeposted_iframe .wrapper {height:4140px;}
	.formPage input, .formPage .cstm-dd, .formPage .contactBY #postalAdd #PostCode {max-width:100%;}
	input {-webkit-appearance:none; -webkit-border-radius:0px;}
	.formPage .upperCase {padding-bottom:15px;}
	/*#broucher-overlay {padding:5%; width:81%;}*/
	.page1 p {max-width:100%;}
	#keepmeposted_iframe, #gallerySlider_iframe {min-width:320px;}
	.privacy-scroll {height:auto;}
	
	
	/* Thanks Page */
	.thanksPage .content .inner {width:70%; padding:inherit 15%; font-size:18px; line-height: 23px;}
    .thanksPage .content .social-share-heading {font-size: 18px;}
	.thanksPage p.thanksMessage {width:95%;}
	.thanksPage .codeBg span {font-size:17px; top:156px;}
	.thanksPage .part1 .left, .thanksPage .part2 .left, .thanksPage .part1 .right, .thanksPage .part2 .right {width:100%; margin:0; padding:0; padding-bottom:34px;}
	.thanksPage .part2 .right {padding-bottom:10px;}
	.thanksPage .divider img {width:100%; height:1px;}
	.formPage p.requiredText {padding:2px 0 30px 0; position:static; text-align: center;}
	/* #legalNotice, #privacy, #care, #privacySettings, #tnc {margin:10px; padding:10px;} Jay : 9/7/16 : Commented because the overlay was breaking in mobile*/
	.thanksPage .thanksMessage label, .thanksPage .thanksMessage span {font-size:40px; line-height:50px;}
	.thanksPage .thanksMessage {font-size:22px; line-height:24px;}
	.thanksPage .socialSection {display:table;}
	.thanksPage .inner .top {height:487px; padding-top:64px;}
	.thanksPage .part1 .right a {width:204px; padding:12px 0;}
	.thanksPage .header-thanks-page .socialSection {display:none;}
	.thanksPage .headerSection, .thanksPage header {width:100%; text-align:center;}
	.thanksPage .header-thanks-page header {left:33px; top:30px;}
	.thanksPage .logo img {margin:30px 0 0 33px;}
	.thanksPage .hero-img h2 {font-size:58px; line-height:62px;}
	.thanksPage .details .inner {padding:36px;}
	.thanksPage .details .left, .thanksPage .details .right {padding:0; width:100%; float:none; text-align: center;}
    .thanksPage .details .left {font-size: 18px; line-height: 25px;}
	.thanksPage .details .right, .thanksPage .details .right .link .ctaBtn {margin-top:5px;}
	a.link-to-hd{height: auto; line-height: 26px; padding: 15px 40px 15px 10px; text-align: left; width: 100%; max-width: 360px;}
	span.right-arrow{ top: 30px; right: 20px;}
	.thanksPage .bottom-strip {height:35px;}
    .thanksPage .vote-section .vote p {font-size:22px;}
    .thanksPage .left p {text-align: center;}

    /*Splash Page*/
    header {
        background-size:100% 96px;
		min-height:96px;
		height:auto;
    }
    .inner-header img {
        padding-top:15px;
    }
    .inner-header h1 {
        font-size: 36px;
        width: 100%;
        padding: 40px 0 0;
        float: none;
        margin: 0;
        text-align: left;
        line-height: 44px;
		clear:both;
		display:block;
    }
    header .switch-language {right: 5%;}
    .splash-page .container {
        background:#191919;
    }
    .splash-page .inner-container {
        width: 100%;
        margin-left:0;
    }
    .splash-page .inner-container .info-container {
        padding: 0 5% 20px;
        width: 90%;
    }
    .splash-page .info-container p {
    margin-bottom: 18px;
    font-size:22px;
}
    .splash-page .inner-container .map-container {
        display:block;
        width: 100%;
        padding-top:10px;
    }
    .splash-page .inner-container .map-container img{
        width:100%;
        max-width:100%;
        height: auto;
        display: block;
    }
    .formPage .choose-your-ride .subHeading {
        float: left;
        width: 40%;
        padding-bottom: 32px;
    }
    .formPage .choose-your-ride .bikeShow {
        float: right;
        width: 78px;
    }
    .formPage .choose-your-ride .bikeShow .placeholder-text {
        text-transform: none;
    }
    .formPage .choose-your-ride .expand-ddl {
        width: 100%;
        float: left;
        margin-bottom: 15px;
    }
    .formPage .intro-wrapper {
        text-align: left;
        font-size: 23px;
        padding-top: 9px;
    }
    .formPage .intro-wrapper p {
        text-align: left;
        padding: 0 20px 14px 0;
        font-size: 23px;
        line-height: normal;
    }
    .formPage .intro-wrapper .steps-wrapper {
        padding-bottom: 18px;
    }
    .formPage .intro-wrapper .steps-desktop {
        display: none;
    }
    .formPage .intro-wrapper .steps-mobile {
        display: inline-block;
    }
    .formPage .intro-wrapper .steps-list {
        display: inline-block;
        vertical-align: top;
        padding-top: 0;
        padding-bottom: 0;
    }
    .formPage .intro-wrapper .steps-list li {
        display: list-item;
        text-align: left;
        margin-left: 15px;
        margin-bottom: 18px;
        width: 100%;
    }
    .formPage .intro-wrapper .steps-list li:nth-child(2) {
        padding: 0;
    }
    .formPage .intro-wrapper .steps-list li:last-child {
        margin-bottom: 0;
    }
    .formPage .select-your-bike li {
        width: 48%;
        margin-right: 4%;
    }
    .formPage .dealer-map-tab {
        display: block;
    }
    .formPage .dealer-map-tab .tab {
        float: left;
        width: 50%;
        display: block;
        background: #ff6600;
        text-align: center;
        padding: 10px 0px;
        font-family: tradegothic_boldcondtwenty20;
        font-size: 22px;
        line-height: 24px;
        cursor: pointer;
    }
    .formPage .dealer-map-tab .tab.active {
        background: #fff;
        color: #666666;
    }
    .formPage .dealerMap {
        width: 98.8%;
        float: none;
        height: 322px;
        margin: 0 auto;
    }
    .formPage #yourDealerMapLoc {
        height: 164px;
        margin-top: 4px;
    }
    .formPage #yourDealerMap {margin-bottom: 0;}
    .formPage .mapAccordianBox {
        width: 100%;
        float: none;
        height: auto;
    }
    div#yourDealerMapDiv {
        margin-bottom: 9px;
    }
    .formPage #yourDealerMapDiv .mapAccordianBox {
        height: auto;
    }
    .formPage .mobileList {
        background: #666666;
    }
    .formPage .mapAccordian {
        padding: 0;
        width: 100%
    }
    .formPage .mapAccordian .pin-para {
        width: 60px;
        margin-right: 15px;
        margin-left: 23px;
    }
    .formPage .mobileList .mapAccordian li {
        width: 100%;
    }
    .formPage .mapAccordian li .dealerPin {
        width: 100%;
        margin: 0;
    }
    .formPage .mapAccordian li p {
        margin-left: 0;
    }
    .formPage .mapAccordian li::after {
        background: none;
    }
    .formPage .mapAccordian .content-para {
        margin-left: 0;
    }
    .formPage .locate-your-dealer {
        padding: 0;
    }
    .formPage .mapAccordian li {
        padding: 23px 0 23px 0;
    }
    .formPage .mobileList .mapAccordian li {
        background: #666666;
    }
    .formPage .mobileList .mapAccordian li.active {
        background: #ff6600;
    }
    .formPage .mobileList .mapAccordian li p {
        color: #fff;
    }
    .formPage .mobileList .mapAccordian li a {
        color: #fff;
    }
    .formPage .mobileList .mapAccordian li .dealerPin {
        background: url(../images/form-bikes/marker-inactive-mobile.png) no-repeat center center;
        color: #fff;
    }
    .formPage .mobileList .mapAccordian li.active .dealerPin {
        background: url(../images/form-bikes/marker-active-mobile.png) no-repeat center center;
    }
    .formPage .locate-your-dealer .mCSB_inside > .mCSB_container {
        margin-right: 0;
    }
    .formPage #DOB {
        max-width: 275px;
        width: 80%;
    }
    #ui-datepicker-div {width: 307px;}
    .formPage .location-input {
        width: 100%;
        float: none;
    }
    #findDealer .field-validation-error {
        float: left;
        width: 100%;
        position: static;
        padding: 0 2px;
        box-sizing: border-box;
        margin-top: 25px;
    }
    .formPage #pac-input {
        max-width: initial;
        width: 100%;
        margin-left: 0;
        padding-left: 44px;
        box-sizing: border-box;
    }
    .formPage .select-your-bike .info-panel figure {
        display: none;
    }
	.formPage .select-your-bike .info-panel-content .content {width: 88%; padding-left: 11px;}
	.formPage .select-your-bike .info-panel-content .ctaBtn {position: static; float: right; font-size: 18px; margin: 0 10px 10px 0;}
    .formPage .select-your-bike .info-panel-content h6 {line-height: 23px; font-size: 20px;padding-bottom:9px;}
    .formPage .select-your-bike .info-panel-content p {color: #191919; font-size: 20px; line-height: 23px;}
    .formPage .select-your-bike .info-panel .info-panel-content {
        width: 100%;
        float: none;
        min-height: 120px;
        box-sizing: border-box;
        margin: 0;
        display: block;
    }
    .formPage .select-your-bike .info-panel-content .ctaBtn {
        bottom: 14px;
        font-size: 20px;
        line-height: 28px;
        padding: 4px;
    }
    .formPage .location-cell .loader {
        float: none;
        margin: 10px auto 0;
    }
    /*.formPage .select-your-bike .selected-bike .img-gradient::after {
        height: 96%;
        width: 97%;
    }*/
    .formPage .mobileList li p.extra-detail .dealer-link {
        color: #fff;
    }
    .formPage #findDealer>p {
        padding-bottom: 28px;
    }
    .formPage .select-your-bike .bike-caption {margin-bottom: 8px;}
    .formPage .select-your-bike .info-panel-wrapper {margin-bottom: 8px;}
    .formPage h6 {padding-top: 6px;}
    .formPage #divDealerMap {padding-bottom:9px;}
    .formPage .cell {margin-bottom: 11px;}
    .formPage .row.last-row {margin-bottom: 9px;}
    .formPage .contactBY {padding-top: 5px;}
    .ui-datepicker-trigger {float: none;}
    .formPage .location-cell {margin-bottom: 0;}

    /* ------- Footer CSS --------- */
    footer {
        width: 90%;
        padding: 10px 5% 0;
        background: #404040;
    }
    .footerTopSection .mobile-footer {
        display: block;
        min-height: 30px;
    }
    .footerTopSection {
        background: #404040;
    }
    .footerLinks {
        background: #404040;
        padding-top: 5px;
    }
    .footerLinks .inner-container p {
        display: none;
    }
    .footerLinks .inner-container .copy-rights {
        display: block;
        font-size: 13px;
        line-height: 17px;
    }
    .footerLinks .inner-container>div {
        display: block;
        padding-top: 10px;
    }
    .footerLinks ul {
        display: block;
        text-align: left;
        margin-bottom: 0;
    }
    .footerLinks ul > li {
        font-size: 12px;
        line-height: 17px;
        display: block;
        padding: 0 0 5px 0;
        border: none;
    }
    .footerLinks ul > li:last-child {
        padding-bottom: 0;
    }
    footer figure.logo {
        padding-bottom:8px;
    }
    .footerTopSection .inner-container, .footerLinks .inner-container {padding-left: 0; padding-right: 0;}
    .formPage .contactBY div.checkBox {margin-bottom: 25px;}
    .formPage #postalAdd {padding-top: 0;}
    .formPage .contactBY #postalAdd .row {padding-bottom: 22px;}
    .broucher-overlay1 strong.top-arrow:before{left:51%;}

    /* Error page CSS */
    .black-bg {background: url('../images/error-page-mobile-bg.jpg') no-repeat center center; background-size: cover;}
    .pageNotFound {background-color: transparent; padding: 0 5%; width: 90%;}
    .black-bg footer figure.logo {margin:0;}
}

@media only screen and (min-width:988px) {
    .formPage .location-cell .loader {position: relative; left: -40px;}
}

@media only screen and (min-width:768px) and (max-width:991px) {

    header .switch-language {right: 15px;}

    /* Bike Section */
    .formPage .intro-wrapper p {
        padding: 0 70px 11px;
    }
    .formPage .select-your-bike li {
        width: 32%;
    }
    /*.formPage .select-your-bike .selected-bike .img-gradient::after {
        width: 97%;
    }*/

    .formPage #DOB {
        max-width: 250px;
        width: 79%;
    }
    .ui-datepicker-trigger {
        float: none;
    }
    #ui-datepicker-div {width: 310px;}
    .formPage .dealerMap {
        width: 65%;
    }
    .formPage .mapAccordianBox {
        width: 34.5%;
    }
    .formPage .mapAccordianBox .mCSB_inside > .mCSB_container {
        margin-right: 15px;
    }
    .formPage .location-cell .loader {padding-left: 5px;}

    .splashPage .inner-container {
        width: 100%;
    }
    .splash-page .inner-container {
        margin-left: 15%;
    }
}

@media only screen and (min-width: 320px) and (max-width: 510px) {
    .formPage .select-your-bike .bike-caption a .string-check {width: 60%; position: relative; box-sizing: border-box; white-space: nowrap; overflow: hidden; vertical-align: top;}
    .formPage .select-your-bike .bike-caption a .string-check::after {content: '...'; position: absolute; width: 25px; text-align: right; font: 16px/22px 'tradegothic_boldcondtwenty20'; top:0; right: 0; background: linear-gradient(to right, rgba(237, 237, 237, 0), #090909 50%, #090909);}
}

@media only screen and (max-width: 400px) {
    header .dropdownWrapper label {top: 30px; right: 0; padding-right: 0;}

    /* Form Page CSS */
    .formPage .choose-your-ride .subHeading {width: 60%;}
    .formPage .select-your-bike li {width: 47%; margin-right: 4%;}    
    .formPage .select-your-bike .info-panel-content p {font-size: 18px; padding-bottom:5px;}
    .formPage .select-your-bike .info-panel-content .close {right: 0;}    
    .formPage .mapAccordian .pin-para {margin-left: 15px;}
    .formPage .mapAccordian .content-para {width: 62%;}
    .formPage #DOB {max-width:275px; width: 76%;}
    #ui-datepicker-div {width: 276px;}
    .submitBtnContainer input[type="submit"] {min-width: 100%;}
	
	/* Fix for arrow next to bike breaking in mobile in case of lengthy bike name */
	.formPage .select-your-bike .bike-caption a p {font-size: 12px;}
	.formPage .select-your-bike .bike-caption .arrow-bikelist{top: 4px;}
}
	
	html.mobile .mobileShow {display:inline-block !important;}
	html.mobile .mobileHide {display:none !important;}	
	html.mobile .page1 p {max-width:100%;}
	
	html.mobile.ipad .mobileShow {display:none !important;}
	html.mobile.ipad .mobileHide {display:inline-block !important;}	
	html.mobile.ipad .page1 p {max-width:560px;}